@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');


/*
class 정리
fwb - 항목제목
tag - 표제목, 이미지제목 등
footnote - 중간 *각주
mini_table - 리스트 표
*/


* {
    padding: 0px;
    margin: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    list-style: none;
    font-family: 'Nanum Gothic', sans-serif;
}

body {
    min-width: 320px;
}

a {
    text-decoration: none;
}

option {
    width: 100%;
    overflow: hidden;
}

#wrapper {
    width: 100%;
}

/* bx */
.bx-wrapper .bx-viewport {
    border-radius: 10px;
}


/* header */
#header .tp_lv1 {
    width: 970px;
    height: 108px;
    margin: 0 auto;
    font-size: 0;
}

#header .tp_lv1 .tp_logo {
    display: inline-block;
    width: 50%;
    padding: 23px 0;
    vertical-align: middle;
    text-align: left;
}

#header .tp_lv1 .tp_btn {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
    text-align: right;
}

#header .tp_lv1 .tp_btn>a {
    display: inline-block;
    font-weight: 800;
    font-size: 14px;
    color: #fff;
    background: #e40c81;
    border-radius: 25px;
    padding: 12px 20px;
    transition: all 0.3s;
}

#header .tp_lv1 .tp_btn>a:hover {
    background-color: #000;
}

#header .tp_line {
    width: 100%;
    height: 11px;
    background: #122836;
    background: -webkit-linear-gradient(to right, #122836 0, #065d72 45%, #065d72 55%, #122836 100%);
    background: -o-linear-gradient(to right, #122836 0, #065d72 45%, #065d72 55%, #122836 100%);
    background: -moz-linear-gradient(to right, #122836 0, #065d72 45%, #065d72 55%, #122836 100%);
    background: linear-gradient(to right, #122836 0, #065d72 45%, #065d72 55%, #122836 100%);
}

#header .tp_slide {
    /*border-top: 2px solid #003668;*/
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden;
}

#header .tp_slide>img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: auto;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#header .tp_slide_btn {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 50px;
}

#header .tp_menu {
    width: 970px;
    margin: 0 auto;
    margin-top: 100px;
}

/* content */
#content {
    position: relative;
    width: 970px;
    margin: 72px auto 0 auto;
    min-height: 1500px;
}

#content .ul_cont {
    display: table;
    width: 970px;
    min-height: 700px;
    margin: 60px auto 80px auto;
}

#content .ul_cont dl {
    border-radius: 5px;
    float: left;
    position: relative;
    margin-right: 1%;
    width: 24.25%;
    transition-duration: 0.3s;
    z-index: 1;
}

#content .ul_cont dl:hover {
    transform: scale(1.05) translateY(-10px);
    z-index: 2;
}


#content .ul_cont dl:hover p {
    color: #000;
}


#content .ul_cont dl dt {
    border: 2px solid transparent;
    border-radius: 4px;
    position: relative;
    font-size: 0;
    transition: 0.3s;
}

#content .ul_cont dl dt img {
    width: 100%;
    transition: all 0.4s ease-in-out;
    box-shadow: 4px 4px 4px #ddd;
    border-radius: 8px;
}

#content .ul_cont .list_imgwrap {
    position: relative;
}

#content .ul_cont .list_txtwrap {
    width: 100%;
    height: 100px;
    padding: 15px 10px 15px;
    text-align: left;
    background: #fff;
    line-height: 1.13;
    z-index: 4;
}

#content .ul_cont dl dt p {
    color: #656565;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.7px;
    line-height: 1.5;
    word-break: keep-all;
    transition: all 0.3s ease;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

#content .ul_cont dl dt p br {
    display: none;
}

#content .ul_cont dl dt p span {
    font-weight: 800;
}

#content .ul_cont dl:nth-child(4n + 4) {
    margin-right: 0px;
}

.ul_cont dt .shadow {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    /*   background: rgba(0, 0, 0, 0.3);*/
    opacity: 1;
    transition: all 0.2s;
}

/*.ul_cont dl:hover dt .shadow {
   background: rgba(0, 0, 0, 0.3);
}*/
.topbtn {
    position: fixed;
    right: 10%;
    bottom: 100px;
    width: 55px;
    height: 55px;
    opacity: 0;
    display: none;
    cursor: pointer;
    z-index: 999;
}

.sctop,
.pgdown {
    transition: 0.3s;
}

.sctop:hover,
.pgdown:hover {
    filter: brightness(1.5);
}

.topbtn.stop {
    position: absolute;
    top: -155px;
    right: 10%;
}

.topbtn>img {
    width: 55px;
}

.nav_bar {
    margin-top: 70px;
}

.nav_bar {
    width: 100%;
    height: 75px;
    margin-bottom: 67px;
}

.nav_bar:after {
    display: block;
    content: "";
    clear: both;
}

.nav_bar .left_btn {
    float: left;
}

.nav_bar .right_btn {
    float: right;
}

.nav_bar .left_btn img {
    display: block;
}

.nav_bar .right_btn img {
    display: block;
}

.nav_bar .nav_bar_tit {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 30px;
    letter-spacing: -0.17px;
    color: #272727;
}

.nav_bar .list_center {
    float: left;
    width: 100%;
    height: 100%;
    margin-bottom: 72px;
    text-align: center;
}

.nav_bar .list_center div {
    height: 100%;
    vertical-align: middle;
    font-size: 16px;
}

.nav_bar .list_center a {
    line-height: 1.2;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    word-break: keep-all;
}

.nav_bar .list_center div a {
    color: #c5c5c5;
}



/* .owl-stage-outer::after {
   content: "";
   display: inline-block;
   position: absolute;
   top: 0;
   left: 50%;
   transform: translateX(-50%);
   width: 330px;
   height: 75px;
   background: #003668;
   z-index: -1;
   border-radius: 4px;
   font-weight: 300 !important;
} */

/* 비활성화 */
.owl-prev.disabled img,
.owl-next.disabled img {
    filter: invert()
}

.owl-carousel .owl-stage-outer {
    transform: translate3d(0, 0, 0) scale(0.95) !important;
    z-index: 4;
}

.owl-item .item {
    padding: 10px;
    transform: scale(0.8);
    transition: 0.3s;
    transition-delay: 0s;
    border: 4px solid #ccc;
    border-radius: 5px;
}

.owl-item.active.center .item {
    transition-delay: 0.3s;
    transform: scale(1);
    border-color: #061e7b;
    /* border-color:var(--i); */
}

.owl-carousel a {
    transition-delay: 0s;
}

.owl-carousel .center a {
    color: #061e7b !important;
    /* color:var(--i)!important; */
    font-size: 16px;
    font-weight: 600;
    transition: all 0.3s;
    transition-delay: 0.3s;
}

.nav_bar_m {
    display: none;
    width: 100%;
}

.nav_bar_box {
    width: 100%;
    border: 3px solid #14407d;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 20px;
}

#m_nav {
    padding: 9px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: url(../images/select_arrow.gif) center right 13px no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 17px;
}

#m_nav::-ms-expand {
    display: none;
}

#m_nav:focus {
    outline: none;
}

.nav_bar_m .nav_bar_m_tit {
    font-size: 23px;
    margin: 45px 0 30px 0;
}

.nav_bar_m .nav_bar_m_tit p {
    text-align: center;
}

.b_banner {
    width: 100%;
    margin-top: 20px;
}

.letter {
    letter-spacing: -1px;
}

.bxslider .subbanner_txt {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    padding: 15px 45px;
}

.bxslider .subbanner_txt .txtani01,
.bxslider .subbanner_txt .txtani02 {
    opacity: 0;
}

.bxslider .subbanner_txt.on .txtani01 {
    margin-bottom: 20px;
    animation: txtani 0.5s ease;
    animation-fill-mode: forwards;
    color: #061e7b;
    font-weight: 800;
}

.bxslider .subbanner_txt.on .txtani02 {
    animation: txtani 0.5s ease;
    animation-fill-mode: forwards;
    animation-delay: 0.2s;
    margin-bottom: 10px;
    color: #2b2b2b;
}

@keyframes txtani {
    0% {
        transform: translateY(30px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.bxslider .subbanner_txt>p:first-child {
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    letter-spacing: -0.56px;
    color: #ffffff;
}

.bxslider .subbanner_txt>p:last-child {
    font-size: 15px;
    letter-spacing: -0.38px;
    color: #ffffff;
}

.bxslider .subbanner_txt>p>span {
    font-size: 14px;
    color: #ffffff;
    display: block;
}

.bx-wrapper {
    margin: 0 auto 20px !important;
}

.bx-wrapper .bx-pager {
    top: auto !important;
    left: 45px !important;
    bottom: 60px !important;
    right: auto !important;
    padding-top: 0 !important;
    width: auto !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    position: relative;
    border-radius: 50px;
    height: 20px !important;
    width: 20px !important;
    background: transparent !important;
    transition: all 0.2s ease;
    border: 2px solid transparent;
}

.bx-wrapper .bx-pager.bx-default-pager a::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    width: 50%;
    height: 50%;
    background: #ccc;
    border-radius: 50%;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    border-color: #061e7b !important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover::after,
.bx-wrapper .bx-pager.bx-default-pager a.active::after {
    background-color: #061e7b !important;
}

.bx-wrapper img {
    width: 100% !important;
}

.sl_bg {
    border-radius: 10px;
    width: 100%;
    height: 296px;
    overflow: hidden;
    /* background-color:rgba(0,0,0,0.5) !important;
   background-blend-mode: multiply !important; */
}

/* new bx*/

    .bxslider>li {
        background: #f9f9f9;
    }

.bxslider>li>a {
    display: flex;
    flex-direction: row-reverse;
}

.bxslider>li>a>.sl_bg {
    width: 60%;
}

.bxslider>li>a>.subbanner_txt {
    width: 40%;
}

.sl01 {
    background: url(../images/main_slide_01.png) no-repeat center center;
    background-size: cover;
}

.sl02 {
    background: url(../images/main_slide_03.png) no-repeat center right;
    background-size: cover;
}

.sl03 {
    background: url(../images/main_slide_02.png) no-repeat center center;
    background-size: cover;
}

.sl04 {
    background: url(../images/main_slide_04.png) no-repeat center center;
    background-size: cover;
}

.sl05 {
    background: url(../images/main_slide_05.png) no-repeat center center;
    background-size: cover;
}

.sl06 {
    background: url(../images/main_slide_06.png) no-repeat center center;
    background-size: cover;
}


.sl07 {
    background: url(../images/main_slide_07.png) no-repeat center center;
    background-size: cover;
}

.sl08 {
    background: url(../images/main_slide_08.png) no-repeat center center;
    background-size: cover;
}

.sl09 {
    background: url(../images/main_slide_09.png) no-repeat center center;
    background-size: cover;
}

.sl10 {
    background: url(../images/main_slide_10.png) no-repeat center center;
    background-size: cover;
}

/* ������ �ڽ� css */
.content_area {
    width: 100%;
    position: relative;
    clear: both;
}

p.cont_cate {
    word-break: keep-all;
    padding: 20px 0 10px;
    color: #fff;
    font-size: 13px;
    margin-top: 20px;
    /*   border-bottom: 1px solid #fff;*/
}

p.cont_cate span {
    display: inline-block;
    padding: 5px 8px;
    margin-right: 10px;
    font-size: 15px;
    border: 1px solid #fff;
    line-height: normal;
    vertical-align: middle;
}

.cont_bnrtit {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.cont_bnrtit .cont_bnrtit_cover {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    z-index: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.cont_bnrtit>p {
    border-radius: 20px;
    display: inline-block;
    padding: 7px 17px;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 800;
    color: #fff;
    z-index: 1;
}

.cont_bnrtit h1 {
    word-break: keep-all;
    font-size: 38px;
    color: #fff;
    font-weight: 600;
    line-height: 50px;
    width: fit-content;
    text-align: center;
    z-index: 1;
}

.cont_bnrtit h1 span {
    font-weight: 900;
}

.content_top h2 {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}

.subtit {
    color: #fff;
}

/* 'issue '����Ÿ��Ʋ */
.content_tit {
    width: fit-content;
    padding: 15px 0;
    margin-bottom: 25px;
}

.content_tit:after {
    display: block;
    content: "";
    clear: both;
}

.content_tit img {
    float: left;
    padding-top: 2px;
    padding-right: 10px;
}

.content_tit p {
    width: fit-content;
    color: #fff;
    padding: 5px 15px 3px;
    font-weight: 700;
    line-height: 30px;
}

.content_box {
    width: 100%;
    background: #fff;
    padding: 25px;
    text-align: left;
}

.content_tit2 {
    word-break: keep-all;
    display: inline-block;
    margin: 20px 0 20px;
}

.content_tit2:after {
    display: block;
    content: "";
    clear: both;
}

.content_tit2 img {
    display: table;
    margin: 0 auto;
    padding-top: 2px;
    padding-right: 10px;
}

.content_tit2.back p {
    padding: 3px;
    background-color: #e9f1f2;
}

.content_tit2 p {
    position: relative;
    margin: 10px 0 0;
    font-size: 24px !important;
    font-weight: bold;
    line-height: 30px;
}

#win06 .content_tit2 p span {
    background: #999;
    color: #fff;
    padding: 8px;
    border-radius: 50%;
    font-weight: 800;
    margin-right: 10px;
}

.content_tit3 {
    word-break: keep-all;
    display: inline-block;
    margin: 20px 0 40px;
}

.content_tit3 p {
    width: fit-content;
    font-size: 20px !important;
    font-weight: 700;
    line-height: 32px;
}

.mini_tit {
    padding: 0 0 15px;
}

.mini_tit p {
    position: relative;
    font-weight: bold;
    border-bottom-width: 3px;
    border-bottom-color: #000;
    border-bottom-style: solid;
    text-align: center;
    width: 100%;
}

#win04.content_box,
#win07.content_box {
    border-radius: 0;
    background: #D2F1E5;
    margin-bottom: 50px;
    padding: 20px;
}

.mini_tit p
 {
    border-bottom-color: #00695b;
    padding: 10px;
    color: #00695b;
}

#win07.content_box {
    background: #EDE4FF;
}

#win09.content_box {
    background: #FFE8DA;
}

#win07 .mini_tit p {
    border-bottom-color: #5e4d7d;
    color: #5e4d7d;
    font-size: 18px;
    text-align: left;
}

#win09 .mini_tit p {
    border-bottom-color: #EB5D05;
    color: #EB5D05;
}

#win04.content_box .content_text,
#win07.content_box .content_text,
#win09.content_box .content_text
{
    padding: 10px 15px;
}

.content_text {
    width: 100%;
    background: #fff;
    padding-bottom: 20px;
    word-break: break-all;
    text-align: justify;
}

.content_text:after {
    display: block;
    content: "";
    clear: both;
}

.content_text h3 {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 26px;
}

.content_text p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: -0.8px;
}

.content_text p sup {
    font-size: 10px;
    font-weight: bold;
    display: inline-block;
    margin-top: -6px;
}

.content_text p a {
    color: #000;
    text-decoration: underline;
}

.content_text p.tip {
    font-size: 12px;
    padding-top: 10px;
    border-top: 1px solid #cdcdcd;
    text-indent: 0;
    line-height: 20px;
}

.content_text p.tip>span {
    display: block;
}

.content_text p>span.point {
    background: #e8b95b;
    color: #fff;
    padding: 5px 10px;
}

.content_text p.pdb {
    padding-bottom: 50px;
}

.content_text p.mgb {
    margin-bottom: 50px;
}

.content_text h1 {
    font-size: 21px;
    color: #14407d;
    padding: 15px 0;
    clear: both;
    line-height: 35px;
}

.content_text h1 span {
    font-size: 16px;
    padding: 5px 10px;
    border: 1px solid #14407d;
    border-radius: 15px;
    margin-right: 10px;
}

.content_text h1 span.black {
    color: #404040;
    border: 0px;
}

.content_text p.ti_none {
    text-indent: 0;
}

.content_text p span.yellow_bg {
    background: #f3e1a2;
    padding: 3px 8px;
}

.content_text p span.gray_bg {
    background: #e5e5e5;
    padding: 13px 20px;
}

.content_text p span.green_bg {
    background: #ced62a;
    padding: 3px 8px;
}

.content_text p span.orange_bg {
    background: #f39950;
    padding: 3px 8px;
}

.content_text p span.gray_box {
    display: block;
    background: #e5e5e5;
    padding: 13px 20px;
}

.content_text p span.orange {
    color: orange;
    font-weight: bold;
}

.content_text p span.blue {
    color: #14407d;
    font-weight: bold;
}

.content_text p span.n1i {
    display: inline-block;
    background: url("../images/sum10_n1i.jpg") no-repeat center center;
    background-size: cover;
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

.dash_line {
    border: 1px dashed #ddd;
    margin-bottom: 20px;
}

.dot_line {
    border-bottom: 3px dotted #ddd;
    margin-bottom: 20px;
}

.solid_line {
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

/* section fix */
.cont_top {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    height: 400px;
    padding: 0 25px;
    background-size: cover;
}

.cont_top.bn01 {
    background: url(../images/sub_banner_01.png) no-repeat 50% 55% / cover;
}

.cont_top.bn02 {
    background: url(../images/sub_banner_02.png) no-repeat 50% 60% / cover;
}

.cont_top.bn03 {
    background: url(../images/sub_banner_03.png) no-repeat 50% 64% / cover;
}

.cont_top.bn04 {
    background: url(../images/sub_banner_04.png) no-repeat 50% 64% / cover;
}

.cont_top.bn05 {
    background: url(../images/sub_banner_05.png) no-repeat 50% 45% / cover;
}

.cont_top.bn06 {
    background: url(../images/sub_banner_06.png) no-repeat 50% 48% / cover;
}

.cont_top.bn07 {
    background: url(../images/sub_banner_07.png) no-repeat 50% 48% / cover;
}

.cont_top.bn08 {
    background: url(../images/sub_banner_08.png) no-repeat 50% 58% / cover;
}

.cont_top.bn09 {
    background: url(../images/sub_banner_09.jpg) no-repeat 50% 50% / cover;
}

.cont_top.bn10 {
    background: url(../images/sub_banner_10.png) no-repeat 50% 50% / cover;
}

.col0101 {
    color: #F48788;
}

.bg0101 {
    background-color: #F48788;
}

.col0102 {
    color: #EE8308;
}

.bg0102 {
    background-color: #EE8308;
}

.col0103 {
    color: #45A7E0;
}

.bg0103 {
    background-color: #45A7E0;
}

.col0104 {
    color: #00695b;
}

.bg0104 {
    background-color: #00695b;
}

.col0105 {
    color: #105576;
}

.bg0105 {
    background-color: #105576;
}

.col0106 {
    color: #5AC09A;
}

.bg0106 {
    color: #5AC09A;
}

.col0107 {
    color: #5e4d7d;
}

.bg0107 {
    background-color: #5e4d7d;
}

.col0108 {
    color: #F3C21E;
}

.bg0108 {
    background-color: #F3C21E;
}

.col0109 {
    color: #EB5D05;
}

.bg0109 {
    background-color: #EB5D05;
}

.col0110 {
    color: #4E73B8;
}

.bg0110 {
    background-color: #4E73B8;
}

.colgray {
    color: #696969;
}

.tbg {
    display: inline-block;
    margin-bottom: 5px;
    padding: 0 5px;
    background-color: #ced62a;
}

.tboxbg {
    padding: 10px 20px;
    background-color: #dcdddd;
}

.bg08s2 {
    background-color: #80b654 !important;
}

.col08s2 {
    color: #80b654;
}

.tboxbg.col08s2 {
    background-color: #f5f8ec;
}

.tboxbg.col1011 {
    background-color: #fef5e8;
    color: #000;
}

.tpoint {
    display: inline;
    background-color: orange;
    padding: 5px;
    color: #fff;
    border-radius: 5px;
}

.bdrd0 {
    border-radius: 0;
}

.fwb {
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
    display: block;
}

/* section img position */

.content_box .w60 {
    width: 60% !important;
    margin: 0 auto;
}

.content_box .w30 {
    width: 30% !important;
    margin: 0 auto;
}

.content_box .w60 img,
.content_box .w30 img {
    max-width: 100%;
}

.content_text .img_left {
    float: left;
    padding-right: 15px;
}

.content_text .img_right {
    float: right;
    padding-left: 15px;
    padding-bottom: 20px;
}

.content_text .w10 {
    width: 10% !important;
    margin: 0 auto;
}

.content_text .w15 {
    width: 15% !important;
    margin: 0 auto;
}

.content_text .w20 {
    width: 20% !important;
    margin: 0 auto;
}

.content_text .w30 {
    width: 30% !important;
    margin: 0 auto;
}

.content_text .w40 {
    width: 40% !important;
    margin: 0 auto;
}

.content_text .w50 {
    width: 50% !important;
    margin: 0 auto;
}

.content_text .w60 {
    width: 60% !important;
    margin: 0 auto;
}

.content_text .w70 {
    width: 70% !important;
    margin: 0 auto;
}

.content_text .w80 {
    width: 80% !important;
    margin: 0 auto;
    text-align: center;
}

.content_text .w90 {
    width: 90% !important;
    margin: 0 auto;
}

.content_text .w100 {
    width: 100% !important;
    margin: 0 auto;
}

.row_layout {
    display: flex;
    gap: 30px;
    align-items: flex-start;
}

.row_layout.tri .row_inner {
        width: calc((100% - 60px) / 3);
    }

.row_layout.duo .row_inner {
    width: calc((100% - 30px) / 2);
}

.content_text img {
    max-width: 100%;
}

.content_text .wicon {
    width: 120px;
}

.content_text .img_full {
    width: 100%;
    padding: 20px 0;
}

.content_text .img_center {
    width: 100%;
    padding-bottom: 20px;
    text-align: center;
}

.content_text .img_center img {
    width: 100%;
}

/* customize */
.mgt10 {
    margin-top: 10px;
}

.mgt20 {
    margin-top: 20px;
}

.mgt30 {
    margin-top: 30px;
}

.mgt40 {
    margin-top: 40px;
}

.mgt50 {
    margin-top: 50px;
}

.mgt80 {
    margin-top: 80px;
}

.mgb10 {
    margin-bottom: 10px;
}

.mgb20 {
    margin-bottom: 20px;
}

.mgb30 {
    margin-bottom: 30px;
}

.mgb40 {
    margin-bottom: 40px;
}

.mgb50 {
    margin-bottom: 50px;
}

.mgb80 {
    margin-bottom: 80px;
}

.mgl10 {
    margin-left: 10px;
}

.mgr10 {
    margin-right: 10px;
}

.mgl30 {
    margin-left: 30px;
}

.mgr30 {
    margin-right: 30px;
}

.pd20 {
    padding: 20px;
}

.pdl30 {
    padding-left: 30px !important;
}

.pdr30 {
    padding-right: 30px !important;
}

.pdt30 {
    padding-top: 30px;
}

.pdb30 {
    padding-bottom: 30px;
}

.pdb0 {
    padding-bottom: 0 !important;
}

.pdtb40 {
    padding: 40px 0px;
}

.pdtb30 {
    padding: 30px 0px;
}

.pdtb20 {
    padding: 20px 0px;
}


.content_text .footnote {
    font-size: 12px;
    display: block;
}

figure figcaption {
    font-size: 14px;
    margin-top: 8px;
    font-weight: 600;
    line-height: 20px;
}

.flex_gap {
    display: flex;
    gap: 30px;
    align-items: flex-start;
    justify-content: center;
}

.list-base {
    margin-bottom: 20px;
}

.list-base li {
    font-size: 16px;
    display: flex;
    line-height: 1.8;
}

.list-base li span {
    flex: none;
    display: inline-block;
    margin-right: 8px;
}

/* ************************************************************************************************************************************* */
.content_text .img_left img,
.content_text .img_right img,
.img_full img {
    width: 100%;
}

.phototxt {
    font-size: 11px !important;
    line-height: 20px !important;
    text-indent: 0 !important;
}

.content_box .content_text:last-child {
    margin-bottom: 0;
}

.content_subimg {
    width: 100%;
    position: relative;
}

.content_subimg img {
    width: 100%;
    display: block;
}

.content_subimg p {
    position: absolute;
    z-index: 1;
    color: #fff;
    font-size: 13px;
    bottom: 10px;
    left: 10px;
}

.content_subimg p span {
    font-size: 18px;
    font-weight: 900;
}

.content_text .line_gray {
    background: #d2d2d2;
    height: 1px;
    margin: 30px 0;
    float: left;
    width: 100%;
}

/* Quick Nav */
#quick {
    position: absolute;
    right: -130px;
    top: 225px;
}

#quick .quick_list {
    overflow: hidden;
    border-radius: 4px;
    padding-bottom: 3px;
    margin-bottom: 17px;
    box-shadow: 4px 4px 4px #efefef;
}


#quick ul.quick_list li.win {
    text-align: center;
    margin: 15px auto;
    color: #656565;
    font-size: 15px;
    font-weight: bold;
}

#quick ul.quick_list li.sum {
    text-align: center;
    margin: 13px auto;
    color: #656565;
    font-size: 15px;
    font-weight: bold;
}

#quick ul.quick_list li.quickbar {
    width: 39px;
    height: 1px;
    background: #efefef;
    margin: 9px auto;
}

#quick ul.quick_list li,
#quick ul.quick_list li a {
    color: #656565;
    transition: 0.3s;
    font-size: 14px;
}

#quick ul.quick_list li a:hover,
#quick ul.quick_list li:hover {
    color: #2879d6;
}

#quick img {
    border-radius: 2px;
    width: 104px;
    display: block;
}

.main_slide {
    margin: 30px auto 0;
    width: 100%;
}

/* footer */
#ft {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 70px;
    background: #222222;
    color: #fff;
    text-align: center;
}

#ft .ft_txt {
    padding: 60px 15px;
}

#ft .ft_txt>p {
    font-weight: 500;
    font-size: 17px;
    line-height: 26px;
    word-break: keep-all;
}

#ft .ft_txt>p:last-of-type {
    margin-top: 20px;
}

.foot_logo {
    display: inline-block;
    margin-bottom: 30px;
}


.owl-carousel .owl-nav {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
    z-index: 2;
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    padding-top: 20px;
}

.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    margin-top: 15px;
    padding: 0;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    box-shadow: 4px 4px 8px #eee;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

.owl-carousel .owl-nav .owl-next img,
.owl-carousel .owl-nav .owl-prev img {
    width: 8px;
    height: auto;
}

.flex {
    display: flex;
}

.flex img {
    max-width: 100%;
}

.content_text.article {
    background: #E9E9E9;
    border-radius: 20px;
    padding: 15px;
    margin: 30px 0;
}

.content_text.article h4 {
    text-align: center;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.content_text.article ul li {
    padding-left: 20px;
    margin-bottom: 5px;
    position: relative;
}

.content_text.article ul li::before {
    content: "ㅇ";
    position: absolute;
    left: 0;
    top: 3px;
}

.content_text p.tag {
    display: flex;
    font-weight: bold;
    align-items: flex-start;
    font-size: 14px !important;
    text-align: left;
    margin-bottom: 10px;
    line-height: 1.5;
}

.content_text p.tag.text_center {
    text-align: center;
}

.tag span {
    min-width: 44px;
    margin-right: 10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 5px 8px;
    border-radius: 5px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    background-color: #c8afd5;
    white-space: nowrap;
}

.tag.col1011 {
    color: #000;
}

.tag.col1011 span {
    background-color: #ef9022;
}

.text_right {
    text-align: right !important;
    line-height: 1.4 !important;
}

.text_center {
    text-align: center;
}

.text_left {
    text-align: left !important;
    line-height: 1.4 !important;
}

.mgl_auto {
    margin-left: auto;
}

.mgr_auto {
    margin-right: auto;
}

.clear {
    clear: both;
}

.align_center {
    align-items: center;
}

.align_bottom {
    align-items: flex-end;
}

.space_between {
    justify-content: space-between;
}

.justify_center {
    justify-content: center;
}

.space_between img {
    width: 100%;
}

.margin_0 {
    margin: 0 !important;
}

.img_tag {
    margin-left: 20px;
}

.word-break {
    word-break: break-all !important;
}

.text_jus {
    text-align: justify;
}

.content_text .text_right p.tag {
    justify-content: flex-end;
}

.top_tag {
    display: inline-block;
    border-radius: 5px 5px 0 0;
    padding: 5px 10px;
    background-color: #7e398e;
    color: #fff;
}

.mini_table {
    margin: 20px auto 10px;
    font-size: 14px;
    border-top: 1px solid #1084a4;
    border-bottom: 1px solid #1084a4;
    padding: 15px;
    line-height: 1.5;
    text-align: left;
}

#win10 .mini_table {
    border-radius: 20px;
    background: #E2ECFF;
    border: 0;
    padding: 20px 50px;
    width: 70%;
}

#win10 .mini_table p {
    font-size: 14px;
}

#win10 .mini_table p:last-child {
    margin-bottom: 0;
}


.mini_table.col08s2 {
    border-color: #80b654;
}

.mini_table li {
    display: flex;
}

.mini_table li span {
    display: inline-block;
    margin-right: 5px;
}

.reference_title {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: bold;
}

.reference_list,
.reference_list a {
    font-size: 14px;
    /*color: #969696;*/
    position: relative;
    margin-top: 40px;
}

.reference_list::before {
    content: "";
    width: 100%;
    height: 1px;
    background: #ddd;
    position: absolute;
    top: -10px;
    left: 0;
}

.reference_list li {
    word-break: keep-all;
    line-height: 1.5;
    display: flex;
}

.reference_list li span {
    margin-right: 4px;
}

.content_list {
    margin-bottom: 20px;
}

.content_list li {
    line-height: 1.5;
}

.posrel {
    position: relative;
    padding-bottom: 60px;
}

.back_img {
    position: absolute;
    bottom: 0;
    right: 0;
}

.big_font {
    justify-content: center;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

.content_tit2 p .material-icons {
    font-size: 26px;
    vertical-align: bottom;
}

.tag_back span {
    background-color: #ffdd00;
}

.text_box {
    padding: 10px;
    border: 1px solid #ccc;
}

.chat_ico {
    margin-right: 5px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 37px;
    height: 40px;
    color: #fff;
    background-image: url(../images/chat_ico.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.bdb1 {
    border-bottom: 1px solid #ccc;
}

/* media 1300px */
@media (max-width:1280px) {
    #quick {
        display: none;
    }

    #content {
        min-height: 100%;
    }

    #content .ul_cont {
        width: 100%;
        font-size: 0;
    }

    #content .ul_cont dl dt img {
        width: 100%;
        display: block;
    }

    #content .ul_cont dl {
        width: 32.6%;
    }

    #content .ul_cont dl:nth-child(4n + 4) {
        margin-right: 1%;
    }

    #content .ul_cont dl:nth-child(3n + 3) {
        margin-right: 0;
    }

    #content .ul_cont dl dd {
        font-size: 16px;
    }

}

/* midea 1000px */
@media (max-width: 1000px) {

    #header .tp_lv1 {
        width: 100%;
    }

    #header .tp_menu {
        width: 100%;
    }

    #header .tp_lv1 .tp_logo {
        padding-left: 20px;
    }

    #header .tp_lv1 .tp_btn {
        padding-right: 20px;
    }

    #header .tp_menu {
        width: 100%;
        margin: 0 auto;
        margin-top: 50px;
    }

    #header .tp_menu img {
        width: 100%;
    }

    #content {
        width: 100%;
        margin: 10px 0;
        padding: 0 30px;
    }

    #content .tit_cont img {
        width: 100%;
    }


    #ft .ft_txt>p>br {
        display: block;
    }

    #content #quick {
        position: initial;
        width: 100%;
        margin-top: 30px;
        display: none;
    }

    #content #quick:after {
        clear: both;
        display: block;
        content: "";
    }

    .nav_bar .left_btn,
    .nav_bar .right_btn {
        width: 5%;
    }

    .nav_bar .left_btn img,
    .nav_bar .right_btn img {
        height: 100%;
    }

    #quick ul.quick_list {
        float: left;
        width: 32%;
        margin-right: 2%;
        background: #fff;
    }

    #quick ul.quick_list:last-of-type {
        margin-right: 0px;
    }

    #quick img {
        width: 100%;
        display: block;
    }

    .nav_bar {
        display: none;
    }

    .nav_bar_m {
        display: block;
    }

    .main_slide {
        width: 100%;
    }

    .content_text .text_left img {
        width: 100%;
    }

    .content_text .img_left3 img {
        width: 100%;
    }

    .content_text .img_right4 img {
        width: 100%;
    }

    .phone01 {
        width: 40% !important;
        margin: 0 auto;
    }

    .phone02 {
        width: 70% !important;
        margin: 0 auto;
    }

    .bx-wrapper .bx-pager {
        bottom: 50px !important;
    }

    .big_font br {
        display: none;
    }

    /* newswiper */
    .bxslider>li>a>.sl_bg,
    .bxslider>li>a>.subbanner_txt {
        width: 100%;
    }

    .bxslider>li>a>.sl_bg {
        background-color: rgba(0, 0, 0, 0.5);
        background-blend-mode: multiply;
    }

    .bxslider .subbanner_txt.on .txtani01,
    .bxslider .subbanner_txt.on .txtani02 {
        color: #fff;
    }

    .bx-wrapper .bx-pager.bx-default-pager a:hover,
    .bx-wrapper .bx-pager.bx-default-pager a.active {
        border-color: #fff !important;
    }

    .bx-wrapper .bx-pager.bx-default-pager a:hover::after,
    .bx-wrapper .bx-pager.bx-default-pager a.active::after {
        background-color: #fff !important;
    }
}

/* midea 800px */
@media (max-width: 824px) {
    .big_font {
        font-size: 18px;
    }

    .flex.s3 {
        flex-direction: column;
    }

    #content .ul_cont {
        margin: 35px auto;
    }

    .bx-wrapper img {
        max-width: initial !important;
        width: auto !important;
        height: 100%;
        display: initial;
    }

    .bx-wrapper .bx-pager {
        bottom: 50px !important;
    }

    .bxslider .subbanner_txt>p:last-child {
        font-size: 14px;
    }

    .sl_bg {
        height: 250px;
    }

    .bxslider img {
        display: none;
    }

    #content .ul_cont dl dt p br {
        display: none;
    }

    .content_list span {
        display: block;
    }

    #win04 .content_text,
    #win07 .content_text
     {
        margin-bottom: 0px;
    }

    #win04 .content_text .mini_tit p,
    #win04 .content_text>p {
        padding: 0;
    }

     #win10 .mini_table {
        width: 100%;
        padding: 15px 20px;
     }

    .mini_tit p {
        width: fit-content;
    }

    .row_layout.tri,
    .row_layout {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .row_layout.duo .row_inner,
    .row_layout.tri .row_inner
     {
        width: 100%;
    }

}

/* midea 600px */
@media (max-width: 600px) {
    .foot_logo>img {
        width: 150px;
    }

    .posrel {
        padding-bottom: 0;
    }

    .back_img {
        display: none;
    }

    .content_list li {
        font-size: 14px;
    }

    .pdl30,
    .pdr30 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .mgr10,
    .mgl10 {
        margin-right: 0;
        margin-left: 0;
    }

    p.flex {
        flex-direction: row;
    }

    .flex {
        flex-direction: column;
    }

    .ft_banner img {
        width: 100%;
    }

    #header .tp_slide {
        height: 350px;
    }

    #header .tp_slide_btn {
        bottom: 20px;
    }

    #header .tp_slide_btn img {
        width: 40%;
    }

    #m_nav {
        font-size: 14px;
    }

    #content {
        padding: 0;
    }

    .nav_bar_m,
    .main_slide,
    .ul_cont,
    #quick {
        padding: 0 30px;
    }

    #content .ul_cont {
        margin: 35px auto;
    }

    #content .ul_cont dl {
        width: 49%;
    }

    #content .ul_cont dl {
        margin-right: 2%;
    }

    #content .ul_cont dl dt p {
        font-size: 14px;
    }

    #content .ul_cont dl:nth-child(3n + 3) {
        margin-right: 2%;
    }

    #content .ul_cont dl:nth-child(2n + 2) {
        margin-right: 0;
    }

    p.cont_cate span {
        font-size: 13px;
    }

    .content_top>p {
        font-size: 14px;
    }

    .cont_bnrtit h1 {
        font-size: 22px;
        line-height: 30px;
    }

    .content_box {
        padding: 15px;
    }

    .content_tit {
        margin-bottom: 15px;
    }

    .content_tit p {
        font-size: 18px;
    }

    .content_tit3 {
        margin: 15px 0 25px;
    }

    .content_tit3 p {
        font-size: 18px !important;
        line-height: 30px;
    }

    .content_text {
        margin-bottom: 15px;
    }

    #win04.content_box .content_text,
    #win07.content_box .content_text
     {
        margin-bottom: 0;
    }

    .content_text h1 {
        font-size: 18px;
        line-height: 30px;
    }

    .content_text h1 span {
        font-size: 13px;
        padding: 5px 8px;
        margin-right: 7px;
    }

    .content_text p {
        text-indent: initial;
    }

    .content_text p.text_left,
    .content_text p.text_left2,
    .content_text p.text_left3,
    .content_text p.text_left4,
    .content_text p.text_right,
    .content_text p.text_right3,
    .content_text p.text_right4 {
        width: 100%;
        float: none;
        padding: 0;
        text-align: center;
        margin: 0 auto;
    }

    .content_text .img_right,
    .content_text .img_left,
    .content_text .img_left3,
    .content_text .img_right2,
    .content_text .img_right3,
    .content_text .img_right4 {
        width: 100%;
        float: none;
        padding: 20px 0;
        text-align: center;
        margin: 0 auto;
    }

    .content_text .w10,
    .content_text .w15,
    .content_text .w20,
    .content_text .w30,
    .content_box .w30 {
        width: 50% !important;
    }

    .content_text p span.gray_bg {
        line-height: 39px;
        font-size: 13px;
    }

    #content .ul_cont .list_txtwrap {
        height: 55px;
    }

    #content .ul_cont dl dt p {
        line-height: 1.25;
    }

    .bxslider .subbanner_txt {
        padding: 0 0 0 15px;
    }

    .bx-wrapper .bx-pager {
        left: 15px !important;
    }

    .sl_bg {
        height: 230px;
    }

    .bxslider .subbanner_txt>p:first-child {
        font-size: 18px;
    }

    .mgl30 {
        margin-left: 15px;
    }

    .content_text .wicon {
        width: 30%;
    }

    .cont_top {
        border-radius: 0;
        height: 350px;
    }

    #ft .ft_txt>p {
        font-size: 16px;
    }

    .content_box .w60,
    .content_text .w40,
    .content_text .w50,
    .content_text .w60,
    .content_text .w70,
    .content_text .w80,
    .content_text .w90,
    .content_text .w100 {
        width: 100% !important;
        margin: 0 auto;
    }

    #content .ul_cont dl dt p {
        overflow: hidden;
        word-break: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

}

/* midea 500px */
@media (max-width: 500px) {

    .text_right,
    .text_left,
    .mini_table li,
    #win10 .mini_table p
     {
        font-size: 12px !important;
    }

    .content_tit2 p .material-icons {
        font-size: 24px;
    }

    .content_text p.tag {
        font-size: 12px !important;
    }

    #header .tp_slide {
        height: 280px;
    }

    #header .tp_lv1 .tp_btn {
        display: none;
    }

    #header .tp_lv1 .tp_logo {
        width: 100%;
        text-align: center;
        padding: 20px;
    }

    .content_text p,
    .list-base li,
    .reference_list li,
    .reference_list li a,
    .content_text.article {
        font-size: 14px;
        letter-spacing: -0.8px;
        line-height: 26px;
    }



    .content_tit2 {
        margin: 10px 0 10px;
    }

    .content_tit2 p {
        font-size: 20px !important;
        line-height: 26px;
    }

    .content_tit3 {
        margin: 10px 0 20px;
    }

    .content_tit3 p {
        font-size: 18px !important;
        line-height: 26px;
    }

    .content_text {
        padding-bottom: 10px;
    }

    .content_text h3 {
        font-size: 16px;
        line-height: 22px;
    }

    .bxslider .subbanner_txt>p:first-child {
        font-size: 16px;
    }

}

/* midea 470px */
@media (max-width: 470px) {
    #m_nav {
        padding-right: 40px;
    }

    .content_tit img {
        display: none;
    }

    #ft .ft_txt>p {
        font-size: 14px;
        line-height: 22px;
        letter-spacing: -0.5px;
    }
}

/* midea 400px */
@media (max-width: 400px) {
    #content .ul_cont dl {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .big_font {
        font-size: 16px;
    }

    #header .tp_slide {
        height: 220px;
    }

    #header .tp_lv1 .tp_logo {
        padding: 20px 0;
    }

    .bxslider .subbanner_txt>p:last-child {
        font-size: 11px;
    }

    .content_text p,
    .list-base li,
    .reference_list li,
    .reference_list li a,
    .content_text.article {
        font-size: 12px;
        letter-spacing: -1px;
        line-height: 24px;
    }

    .content_tit2 p {
        font-size: 16px !important;
        line-height: 24px;
    }

    .content_tit3 p {
        font-size: 16px !important;
        line-height: 24px;
    }

    #content .ul_cont .list_txtwrap {
        padding: 5px 0 0;
    }

    .bxslider .subbanner_txt>p:first-child {
        font-size: 14px;
    }

    .chat_ico {
        width: 30px;
        height: 32px;
    }

    .mgl30 {
        margin-left: 10px;
    }
}